Vulnonym.org

CVE-1999-1039 - Loathsome Gage

Description

Vulnerability in (1) diskalign and (2) diskperf in IRIX 6.4 patches 2291 and 2848 allow a local user to create root-owned files leading to a root compromise.

Reference

ftp://patches.sgi.com/support/free/security/advisories/19980502-01-P3030